asn1crypto==0.24.0
cffi==1.12.3
cryptography==2.7
Django==2.2.3
django-cors-headers==3.0.2
django-filter==2.2.0
django-guardian==2.0.0
django-rest-knox==4.1.0
django-templated-mail==1.1.1
djangorestframework==3.10.1
djangorestframework-guardian==0.3.0
djangorestframework-simplejwt==4.3.0
djoser==2.0.1
pycparser==2.19
PyJWT==1.7.1
pytz==2019.1
six==1.12.0
sqlparse==0.3.0
